Internet Explorer - pierwsze kroki

Mając połączenie z Internetem i używając programu Internet Explorer, można wyszukiwać i oglądać wszelkie informacje znajdujące się w sieci Web. Aby rozpocząć, kliknij jeden z tematów poniżej. Więcej informacji pomocnych przy przeglądaniu Internetu można znaleźć w spisie treści Pomocy.

Podstawowe ustawienia

Jeśli nie masz połączenia z Internetem albo chcesz utworzyć nowe połączenie, kliknij to łącze:

  • Konfigurowanie połączenia internetowego

Podstawowe informacje o programie Internet Explorer

Jeśli jesteś początkującym użytkownikiem Internetu lub programu Internet Explorer, podstawowe informacje znajdziesz w następujących tematach:

  • Wprowadzenie do przeglądarki Internet Explorer
  • Jak szybciej i łatwiej przeglądać sieć Web
  • Znajdowanie żądanych informacji


Przewodnik po programie Internet Explorer 5

W tym przewodniku jest coś dla każdego - dla nowych użytkowników sieci Web, nowych użytkowników programu Internet Explorer oraz użytkowników, którzy chcą się dowiedzieć, jakie zmiany zostały wprowadzone w stosunku do ostatniej wersji przeglądarki. Przekonaj się, że program Internet Explorer pozwala najlepiej wykorzystywać czas spędzany w Internecie.

Kliknij tutaj , aby uruchomić Przewodnik. (Spowoduje to połączenie z siecią Web, jeśli jeszcze go brak.)


Znajdowanie żądanych informacji

Informacje w sieci Web możesz wyszukiwać na różne sposoby.
  • Kliknij przycisk Wyszukaj na pasku narzędzi, aby uzyskać dostęp do różnych dostawców wyszukiwania. Wpisz wyraz lub frazę w polu Wyszukaj.

  • Na pasku adresów wpisz polecenie go, find lub znak ?, a po nim żądany wyraz lub frazę. Program Internet Explorer rozpocznie wyszukiwanie używając wstępnie określonego dostawcy wyszukiwania.

  • Po przejściu na stronę sieci Web możesz wyszukać określony tekst na tej stronie przez kliknięcie menu Edycja, a następnie kliknięcie polecenia Znajdź (na tej stronie).

Uwaga

  • Jeśli adres sieci Web nie działa, program Internet Explorer pyta, czy użytkownik chce wyszukać podobne adresy sieci Web. Ustawienie to można tak zmienić, aby program Internet Explorer wyszukiwał je automatycznie, bez monitowania. Więcej informacji można znaleźć w tematach pokrewnych.

Tematy pokrewne

Usprawnianie wyszukiwania przy użyciu Asystenta wyszukiwania

Znajdowanie witryny sieci Web, gdy adres sieci Web nie działa


Szybkie wyświetlanie ulubionych stron

Gdy użytkownik znajdzie witryny lub strony sieci Web, które mu się podobają, może je śledzić, aby mógł je łatwo otwierać w przyszłości.

  • Dodaj stronę sieci Web do kolekcji ulubionych stron. Za każdym razem, kiedy trzeba będzie otworzyć tę stronę, wystarczy kliknąć przycisk Ulubione na pasku narzędzi, a następnie kliknąć skrót na liście "Ulubione".

    Dodawanie strony do kolekcji ulubionych stron

  • Jeśli masz kilka witryn lub stron, które często odwiedzasz, dodaj je do paska łączy.

    Dodawanie strony do paska łączy

  • Jeśli istnieje jedna strona, którą odwiedzasz najczęściej, możesz zdecydować, aby była to strona główna; będzie ona wtedy otwierana za każdym razem, gdy zostanie uruchomiony program Internet Explorer, lub gdy zostanie kliknięty przycisk Start na pasku narzędzi.

    Zmiana strony głównej

Porada

  • Jeśli zapomnisz dodać strony sieci Web do listy "Ulubione" lub do paska łączy, kliknij przycisk Historia na pasku narzędzi. Lista "Historia" pokazuje, które witryny były odwiedzane - w danym dniu, dzień wcześniej lub kilka tygodni wcześniej. Kliknij nazwę na liście, aby wyświetlić żądaną stronę.


Zmiana strony głównej

Strona główna to strona, która jest wyświetlana za każdym razem gdy otwierasz program Internet Explorer. Upewnij się, że jest to strona, którą rzeczywiście chcesz często oglądać. Możesz również dostosować tę stronę w taki sposób, aby uzyskiwać z niej szybki dostęp do żądanych informacji, tak jak ze strony głównej msn.com.

  1. Przejdź na stronę, która ma się pojawiać bezpośrednio po uruchomieniu programu Internet Explorer.
  2. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  3. Kliknij kartę Ogólne.
  4. W obszarze Strona główna kliknij przycisk Użyj bieżącej.

Porada

  • Aby przywrócić pierwotną stronę główną, kliknij przycisk Użyj domyślnej.

Temat pokrewny

Szybkie wyświetlanie ulubionych stron


Współużytkowanie zakładek i ulubionych elementów

Ulubione elementy, nazywane w programie Netscape Navigator zakładkami, pozwalają w wygodny sposób organizować często odwiedzane strony sieci Web i łączyć się z nimi.

Program Internet Explorer automatycznie importuje wszystkie zakładki z programu Netscape Navigator. Aby je obejrzeć, należy kliknąć polecenie Importowane zakładki w menu Ulubione.

Jeśli program Internet Explorer jest używany na kilku komputerach, ulubione elementy można łatwo współużytkować między komputerami importując je. Podobnie, jeśli używany jest zarówno program Internet Explorer, jak i Navigator, ulubione elementy i zakładki można wzajemnie aktualizować importując je między tymi dwoma programami.

  • Aby importować zakładki lub ulubione elementy, kliknij menu Plik, a następnie kliknij polecenie Importuj i eksportuj.
  • Aby eksportować ulubione elementy do zakładek albo ulubione elementy na ten sam lub inny komputer, kliknij menu Plik, a następnie kliknij polecenie Importuj i eksportuj.

Uwagi

  • Eksportowane ulubione elementy są zapisywane jako zwykły plik HTML, dzięki czemu zarówno program Internet Explorer, jak i Navigator może je importować. Można eksportować folder zaznaczony na liście "Ulubione" lub wszystkie ulubione elementy.
  • Plik eksportowanych ulubionych elementów jest mały i użytkownik może go skopiować na dyskietkę lub dysk sieciowy, albo dołączyć do wiadomości e-mail, jeśli chce współużytkować swoje ulubione elementy z innymi osobami.


Znajdowanie niedawno odwiedzanych stron

Istnieje kilka sposobów znalezienia witryn i stron sieci Web, które były oglądane w ciągu ostatnich kilku dni, godzin lub minut.

Aby znaleźć stronę, która była oglądana w ciągu ostatnich kilku dni

  1. Na pasku narzędzi kliknij przycisk Historia.

    Pojawia się pasek historii zawierający łącza do witryn i stron sieci Web odwiedzanych w ciągu ubiegłych dni i tygodni.

  2. Na pasku historii kliknij tydzień lub dzień, kliknij odpowiedni folder sieci Web, aby wyświetlić pojedyncze strony, a następnie kliknij ikonę strony, aby wyświetlić żądaną stronę sieci Web.

    3. Aby posortować lub przeszukać pasek historii, kliknij strzałkę obok przycisku Widok u góry paska historii.

Znajdowanie ostatnio odwiedzonej strony

  • Aby powrócić do ostatnio oglądanej strony, kliknij przycisk Wstecz na pasku narzędzi.
  • Aby obejrzeć jedną z dziewięciu ostatnio odwiedzanych stron podczas danej sesji, kliknij strzałkę na przycisku Wstecz lub Dalej, a następnie kliknij żądaną stronę na wyświetlanej liście.

Porady

  • Pasek historii można ukryć klikając ponownie przycisk Historia.
  • Liczbę dni zapisywanych na liście historii można zmienić. Im więcej dni zostanie określonych, tym więcej miejsca na dysku będzie przeznaczone na zapisywanie tych informacji.

Tematy pokrewne

Określanie, ile stron ma być zapisywanych na liście historii

Jak szybciej i łatwiej przeglądać sieć Web


Łatwiejsze wprowadzanie informacji sieci Web

Funkcja Autouzupełnianie zapisuje wpisy adresów, formularzy i haseł sieci Web. Następnie, gdy użytkownik wpisuje informacje w jednym z tych pól, funkcja Autouzupełnianie wyświetla wpisy pasujące do tego, co wpisuje użytkownik. Wpisy takie mogą obejmować nazwy folderów lub programów wpisane na pasku adresów, kwerendy wyszukujące, ceny akcji albo inne informacje dla niemal każdego pola, jakie wypełnia się na stronie sieci Web.

  1. Na pasku adresów, w jakimś polu na stronie sieci Web, albo polu dla nazwy użytkownika lub hasła zacznij wpisywać informacje.

    Jeśli wcześniej dokonano podobnych wpisów, funkcja Autouzupełnianie wyświetla te wpisy podczas pisania.

  2. Jeśli jedna z sugestii na liście pasuje do tego, co chcesz wprowadzić w polu, kliknij tę sugestię.

    Jeśli nie, kontynuuj pisanie.

Uwagi

  • Informacje dla sugerowanych wpisów są przechowywane na komputerze użytkownika i są szyfrowane w celu ochrony jego prywatności.
  • Witryny sieci Web nie mogą uzyskać dostępu do tych informacji. Mogą tylko odebrać to, co użytkownik wprowadzi w formularzu.
  • Podczas wpisywania informacji w formularzach sieci Web i wpisywaniu haseł, można usunąć element z listy sugestii klikając ten element, a następnie naciskając klawisz DELETE.

Temat pokrewny

Dostosowywanie ustawień funkcji Autouzupełnianie


Umożliwianie oglądania stron w trybie offline

Gdy strona sieci Web zostanie udostępniona w trybie offline, można oglądać jej zawartość na komputerze, który w danym momencie nie jest połączony z Internetem. Można na przykład oglądać zawartość strony sieci Web na komputerze przenośnym, chociaż nie jest ustanowione połączenie z siecią ani z Internetem. Można też czytać strony sieci Web w domu, nie płacąc za połączenie telefoniczne.

Użytkownik może określić, jaka część zawartości ma być dostępna - czy na przykład sama strona, czy strona i wszystkie jej łącza - i jak zawartość strony ma być aktualizowana na komputerze.

Jeśli użytkownik nie chce oglądać strony sieci Web w trybie offline i nie musi aktualizować jej zawartości, może zapisać stronę na swoim komputerze. Istnieje kilka sposobów zapisania strony sieci Web, od zapisania samego tekstu do zapisania tekstu i wszystkich obrazów, aby strona była wyświetlana w takiej postaci, w jakiej pojawia się w sieci Web.

Co chcesz zrobić?

Udostępnić bieżącą stronę sieci Web w trybie offline

Udostępnić jeden z istniejących ulubionych elementów w trybie offline

Zapisać stronę sieci Web na swoim komputerze

Uwagi

  • W poprzednich wersjach programu Internet Explorer oglądanie w trybie offline było nazywane "subskrybowaniem".
  • Jeśli w poprzedniej wersji programu Internet Explorer używane były kanały, można je znaleźć w folderze "Kanały" na liście "Ulubione".


Oglądanie stron sieci Web bez połączenia z Internetem

Po oznaczeniu ulubionych stron, jako stron, które chcesz oglądać w trybie offline, możesz je obejrzeć w tym trybie przeprowadzając następującą procedurę:

  1. Przed rozłączeniem się z Internetem, kliknij menu Narzędzia, a następnie kliknij polecenie Synchronizuj.
  2. Aby pracować w trybie offline, kliknij menu Plik a następnie kliknij polecenie Pracuj w trybie offline.
  3. Na liście "Ulubione" kliknij element, który chcesz obejrzeć.

Uwaga

  • Gdy wybierzesz opcję pracy w trybie offline, program Internet Explorer będzie zawsze uruchamiany w tym trybie dopóty, dopóki nie klikniesz ponownie polecenia Pracuj w trybie offline, aby usunąć wyświetlany obok niego znacznik.

Temat pokrewny

Umożliwianie oglądania stron w trybie offline


Drukowanie strony sieci Web

Aby wydrukować stronę sieci Web

  1. W menu Plik kliknij polecenie Drukuj.
  2. Ustaw odpowiednie opcje drukowania.

Porady

  • Aby wydrukować ramkę lub pojedynczy element strony sieci Web, kliknij ramkę lub element prawym przyciskiem myszy, a następnie kliknij polecenie Drukuj lub Drukuj ramkę.
  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Temat pokrewny

Określanie wyglądu strony na wydruku


Zapisywanie strony sieci Web na swoim komputerze

Aby zapisać stronę sieci Web na swoim komputerze

  1. W menu Plik kliknij polecenie Zapisz jako.
  2. Kliknij dwukrotnie folder, w którym chcesz zapisać stronę.
  3. W polu Nawa pliku wpisz nazwę dla strony.
  4. W polu Zapisz jako wybierz typ pliku.

    Aby zapisać wszystkie pliki niezbędne do wyświetlenia danej strony, w tym grafikę, ramki i arkusze stylów, kliknij opcję Strona sieci Web , kompletna. Opcja ta powoduje zapisanie każdego pliku w jego pierwotnym formacie.

    Aby zapisać wszystkie informacje niezbędne do wyświetlenia danej strony jako pojedynczego pliku zakodowanego w formacie MIME, kliknij opcję Archiwum sieci Web. Opcja ta powoduje zapisanie migawki bieżącej strony sieci Web. Uwaga Opcja ta jest dostępna tylko w przypadku, gdy zainstalowany został program Outlook Express w wersji 5 lub nowszej.

    Aby zapisać bieżącą stronę w formacie HTML, kliknij opcję Strona sieci Web, tylko HTML. Opcja ta powoduje zapisanie informacji znajdujących się na stronie sieci Web, ale nie powoduje zapisania grafiki, dźwięku i innych plików.

    Aby zapisać sam tekst z bieżącej strony sieci Web, kliknij opcję Tylko tekst. Opcja ta powoduje zapisanie informacji znajdujących się na stronie sieci Web w formacie zwykłego tekstu.

Uwagi

  • Przy opcjach Strona sieci Web, kompletna i Archiwum sieci Web, wszystkie strony sieci Web można oglądać w trybie offline, bez dodawania stron do listy "Ulubione" i oznaczania ich jako stron do oglądania w trybie offline.
  • Jeśli wybrana zostanie opcja Strona sieci Web, kompletna, zapisywana jest tylko bieżąca strona. Jeśli chcesz oglądać strony sieci Web i strony, z którymi łączą się te strony, w trybie offline, przeczytaj tematy pokrewne.

Tematy pokrewne

Umożliwianie oglądania stron w trybie offline

Zapisywanie obrazów i tekstu ze strony sieci Web


Zapisywanie obrazów i tekstu ze strony sieci Web

Gdy oglądasz strony w sieci Web, często znajdujesz informacje, które chcesz zapisać, aby odwoływać się do nich w przyszłości lub udostępnić je innym osobom. Możesz zapisać całą stronę sieci Web albo jej część: tekst, grafikę lub łącza. Strony sieci Web możesz również wydrukować dla osób, które nie mają dostępu do sieci Web albo do komputera.

Aby zapisać stronę lub obraz bez otwierania strony

  • Kliknij prawym przyciskiem myszy łącze dla żądanego elementu, a następnie kliknij polecenie Zapisz element docelowy jako.

Aby skopiować informacje ze strony sieci Web do dokumentu

  • Zaznacz informacje, które chcesz skopiować, kliknij menu Edycja, a następnie kliknij polecenie Kopiuj.

Aby utworzyć na pulpicie skrót do bieżącej strony

  • Kliknij prawym przyciskiem myszy w obrębie strony, a następnie kliknij polecenie Utwórz skrót.

Aby użyć obrazu ze strony sieci Web jako tapety pulpitu

  • Kliknij prawym przyciskiem myszy obraz na stronie sieci Web, a następnie kliknij polecenie Ustaw jako tapetę.

Aby wysłać stronę sieci Web w wiadomości e-mail

  • Kliknij menu Plik, wskaż polecenie Wyślij, a następnie kliknij polecenie Stronę pocztą e-mail lub Łącze pocztą e-mail. Wypełnij odpowiednie pola w oknie wiadomości pocztowej i wyślij wiadomość. Zauważ, że musisz mieć na komputerze konto e-mail i program e-mail.

Tematy pokrewne

Drukowanie strony sieci Web

Zapisywanie strony sieci Web na swoim komputerze


Używanie bezpiecznych witryn internetowych do transakcji

Witryny internetowe często są tak skonfigurowane, aby uniemożliwić osobom niepowołanym oglądanie informacji przesyłanych z i do witryny. Są to tak zwane "bezpieczne" witryny. Ponieważ program Internet Explorer obsługuje protokoły zabezpieczeń stosowane w bezpiecznych witrynach, można bez obaw wysyłać do nich informacje. (Protokół to zestaw reguł i standardów umożliwiający komputerom wymianę informacji.)

Gdy użytkownik odwiedza bezpieczną witrynę sieci Web, witryna automatycznie wysyła swój certyfikat, a program Internet Explorer wyświetla na pasku stanu ikonę kłódki. (Certyfikat jest oświadczeniem gwarantującym tożsamość osoby lub bezpieczeństwo witryny sieci Web . Więcej informacji można znaleźć w wymienionym dalej temacie pokrewnym.)

Gdy użytkownik próbuje wysłać informacje (na przykład numer swojej karty kredytowej) do witryny, która nie jest bezpieczna, program Internet Explorer może wyświetlić ostrzeżenie. Jeśli witryna "twierdzi", że jest bezpieczna, ale jej poświadczenia są podejrzane, program Internet Explorer może ostrzec użytkownika, że prawdopodobnie ktoś niepowołany manipulował witryną, albo że podaje ona nieprawdziwe informacje o sobie.

Uwaga

  • Niektóre bezpieczne witryny wymagają wyższego poziomu zabezpieczeń połączenia niż poziom, który użytkownik ma zainstalowany na komputerze. W Stanach Zjednoczonych i Kanadzie można uaktualnić system do obsługi 128-bitowych połączeń bezpiecznych, ale z powodu ograniczeń prawnych oprogramowanie to nie jest dostępne na całym świecie.

    Inni użytkownicy mogą przeprowadzać transakcje 128-bitowe bez tego uaktualnienia, jeśli serwer obsługuje standard Server Gated Cryptography (SGC). Standard SGC jest dostępny na całym świecie dla wybranych witryn. Jednak niektóre witryny finansowe w Stanach Zjednoczonych i Kanadzie, które nie używają standardu SGC, mogą wymagać, aby na komputerze użytkownika było zainstalowane 128-bitowe uaktualnienie.

Temat pokrewny

Ochrona swoich danych osobowych w Internecie


Ochrona swoich danych osobowych w Internecie

Aby chronić swoje dane osobowe w Internecie, można używać certyfikatu osobistego. Certyfikat jest to rodzaj gwarancji. Gwarantuje on tożsamość osoby albo bezpieczeństwo witryny sieci Web. Użytkownik może sterować używaniem swoich danych osobowych poprzez klucz prywatny, który jest znany tylko jemu i przechowywany w jego systemie. Certyfikaty z kluczem prywatnym używane w programach poczty nazywane są identyfikatorami (ID) cyfrowymi.

W programie Internet Explorer używane są dwa różne typy certyfikatów:

  • "Certyfikat osobisty" gwarantuje, że użytkownik jest osobą, za którą się podaje. Certyfikat ten jest używany, gdy użytkownik wysyła swoje informacje osobiste przez Internet do witryny sieci Web, która wymaga potwierdzenia tożsamości użytkownika.

  • "Certyfikat witryny sieci Web" informuje z kolei, że dana witryna sieci Web jest bezpieczna i prawdziwa. Zapewnia on, że żadna inna witryna sieci Web nie może "podszyć się" pod daną, bezpieczną witrynę.

Jak działają certyfikaty zabezpieczeń?

Certyfikat zabezpieczeń, niezależnie od tego, czy jest to certyfikat osobisty, czy certyfikat witryny sieci Web, kojarzy tożsamość (użytkownika lub witryny) z tzw. "kluczem publicznym". Tylko właściciel zna odpowiedni "klucz prywatny", który pozwala mu "odszyfrować" lub utworzyć "podpis cyfrowy". Gdy użytkownik wysyła swój certyfikat do innych osób, faktycznie daje im tylko swój klucz publiczny, aby mogli oni wysyłać do użytkownika informacje, które tylko on może odszyfrować i przeczytać używając swojego klucza prywatnego.

Podpis cyfrowy będący składnikiem certyfikatu zabezpieczeń jest elektroniczną kartą identyfikacyjną. Podpis cyfrowy mówi adresatowi, że informacje rzeczywiście pochodzą od danego użytkownika i nie zostały przez nikogo sfałszowane.

Aby wysyłać informacje zaszyfrowane lub podpisane cyfrowo, trzeba najpierw otrzymać certyfikat i skonfigurować program Internet Explorer na jego używanie. Gdy użytkownik odwiedza bezpieczną witrynę sieci Web (której adres zaczyna się od "http"), witryna automatycznie przesyła użytkownikowi swój certyfikat.

Gdzie można otrzymać certyfikat zabezpieczeń?

Certyfikaty zabezpieczeń są wystawiane przez niezależne instytucje certyfikujące. Istnieją rożne klasy instytucji certyfikujących, z których każda zapewnia inny poziom zaufania. Aby otrzymać własny, osobisty certyfikat zabezpieczeń, należy odwiedzić witrynę Instytucje certyfikujące oferujące usługi dla produktów firmy Microsoft w sieci Web.

Temat pokrewny

Oglądanie certyfikatów zabezpieczeń


Bezpieczne udostępnianie informacji osobistych

Dzięki Asystentowi profili użytkownik nie musi wprowadzać tych samych informacji, takich jak adres lub nazwa e-mail, za każdym razem, gdy odwiedza witrynę sieci Web wymagającą takich informacji. Asystent profili przechowuje te informacje na komputerze użytkownika. Żadne z tych informacji nie mogą być oglądane na komputerze użytkownika ani udostępnione innym, bez zgody użytkownika.

Gdy witryna sieci Web żąda informacji od Asystenta profili, żądanie to zawiera:

  • Adres internetowy witryny żądającej informacji.
  • Określenie, jakie informacje są wymagane od Asystenta profili, aby użytkownik mógł wykluczyć pewne informacje.
  • Wyjaśnienie, jak te informacje zostaną użyte.
  • Informację, czy dana witryna ma bezpieczne połączenie (Secure Sockets Layer lub SSL). Jeśli tak, można sprawdzić certyfikat witryny.

Informacje osobiste można zaszyfrować, zarówno przy przesyłaniu, jak i podczas ich przechowywania na komputerze.

Temat pokrewny

Przechowywanie informacji osobistych dla witryn sieci Web


Co trzeba wiedzieć o plikach cookie

Niektóre witryny sieci Web przechowują informacje w małym pliku tekstowym, nazywanym "cookie", na dysku twardym użytkownika.

Pliki cookie zawierają informacje o preferencjach użytkownika. Jeśli na przykład użytkownik zapyta o rozkład lotów w witrynie sieci Web linii lotniczych, witryna ta może utworzyć plik cookie zawierający informacje o trasie podróży. Zamiast takiego pliku może też zostać utworzony plik cookie zawierający tylko zapis stron odwiedzonych przez użytkownika; zapis taki pomorze witrynie dostosować widok, gdy użytkownik ponownie odwiedzi witrynę.

W pliku cookie mogą być przechowywane tylko informacje, które poda użytkownik, albo informacje dotyczące wyborów, jakich dokonał użytkownik odwiedzając witrynę sieci Web. Witryna nie może na przykład określić nazwy e-mail użytkownika, jeśli użytkownik jej nie wpisze. Zezwolenie witrynie sieci Web na utworzenie pliku cookie nie daje tej witrynie, ani żadnej innej, dostępu do innych informacji na komputerze; tylko witryna która utworzyła plik cookie może go odczytać.

Program Internet Explorer jest domyślnie tak skonfigurowany, że zezwala na tworzenie plików cookie; użytkownik może jednak zażądać, aby był monitowany, zanim witryna umieści plik cookie na jego dysku twardym; może wtedy zezwolić lub nie zezwolić na jego umieszczenie. Może również tak ustawić program Internet Explorer, aby nie akceptował żadnych plików cookie.

Użytkownik może określić różne ustawienia dla różnych stref bezpieczeństwa. Może na przykład określić, aby witryny sieci Web tworzyły pliki cookie, jeśli witryny te należą do strefy witryn zaufanych lub do strefy lokalnego intranetu, monitowały przed utworzeniem plików cookie, jeśli należą do strefy Internetu, albo nie tworzyły plików cookie, jeśli należą do strefy witryn z ograniczeniami.

Temat pokrewny

Ustawianie poziomu zabezpieczeń dla każdej strefy


Ustawianie poziomu zabezpieczeń dla każdej strefy

Aby ustawić poziom zabezpieczeń dla każdej strefy

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zabezpieczenia.
  3. Kliknij strefę, dla której chcesz ustawić poziom zabezpieczeń.
  4. Przesuń suwak w górę, aby ustawić wyższy poziom zabezpieczeń, lub w dół, aby ustawić niższy poziom.

Porada

  • Aby określić niestandardowe ustawienia zabezpieczeń dla wybranej strefy, kliknij przycisk Dostosuj poziom. Aby dla danego poziomu zabezpieczeń przywrócić jego pierwotne ustawienia, kliknij przycisk Poziom domyślny.

Temat pokrewny

Co trzeba wiedzieć o strefach bezpieczeństwa


Ochrona komputera przed niebezpiecznym oprogramowaniem

Gdy użytkownik pobiera lub uruchamia programy z Internetu, chce wiedzieć, czy pochodzą one ze znanego, godnego zaufania źródła. Z tego powodu, po wybraniu programu do pobrania z Internetu na komputer, program Internet Explorer używa technologii Microsoft Authenticode do sprawdzenia tożsamości tego programu. Technologia Authenticode sprawdza, czy program ma prawidłowy certyfikat: że tożsamość wydawcy oprogramowania odpowiada certyfikatowi i że certyfikat nie utracił ważności. Należy zauważyć, że procedura ta nie wyklucza możliwości pobrania na komputer lub uruchomienia wadliwie napisanego programu, ale redukuje ryzyko pobrania programu szkodliwego, napisanego przez kogoś, kto podszywa się pod tożsamość innego wydawcy.

Użytkownik może określić różne ustawienia decydujące o tym, jak program Internet Explorer obsługuje pobierane programy i pliki, w zależności od strefy, z której one pochodzą.

Użytkownik może na przykład ufać, że wszystko, co jest pobierane z intranetu korporacji, jest bezpieczne. Może on zatem ustawić niski poziom zabezpieczeń dla strefy lokalnego intranetu, aby zredukować liczbę monitów lub w ogóle wyłączyć monity przy pobieraniu. Jeśli źródłem jest strefa Internetu lub strefa witryn z ograniczeniami, poziom zabezpieczeń można ustawić na "Średni" lub "Wysoki". W takim przypadku, przed pobraniem programu będą wyświetlane informacje o certyfikacie programu, albo użytkownik może w ogóle nie być w stanie go pobrać.

Temat pokrewny

Ustawianie poziomu zabezpieczeń dla każdej strefy


Porady dla użytkowników programu Netscape Navigator

Użytkownik, który dotychczas używał programu Netscape Navigator albo chce używać więcej niż jednej przeglądarki, łatwo może nauczyć się korzystać z programu Internet Explorer. Przejście do programu Internet Explorer - począwszy od skrótów klawiaturowych, a skończywszy na zakładkach - następuje łatwo i szybko.

  • Porównaj terminy używane w programie Navigator i w programie Internet Explorer. Chociaż programy te są dość podobne, istnieje kilka różnic w terminologii. Więcej informacji można znaleźć w temacie:

    Terminy w przeglądarkach Netscape Navigator i Internet Explorer

  • Przechowuj wszystkie zakładki jako ulubione elementy. Program Internet Explorer automatycznie importuje wszystkie zakładki (w takiej postaci, w jakiej wyświetlane są one w programie Navigator) jako ulubione elementy programu Internet Explorer. Więcej informacji można znaleźć w temacie:

    Współużytkowanie zakładek i ulubionych elementów

  • Używaj swoich ulubionych skrótów klawiaturowych. Skróty klawiaturowe programów Internet Explorer i Navigator w wielu przypadkach są takie same. Ponadto, program Internet Explorer jest w pełni dostępny przy użyciu klawiatury, dzięki czemu nie trzeba używać myszy. Więcej informacji można znaleźć w temacie:

    Skróty klawiaturowe w programie Internet Explorer

  • Dostosuj wygląd programu Internet Explorer, sposób łączenia się z Internetem, ustawienia zabezpieczeń i wiele innych opcji. Ustawienie te, i wiele innych, stają się dostępne przez kliknięcie menu Narzędzia i kliknięcie polecenia Opcje internetowe.


Zmiana wyglądu paska narzędzi

  • Można dodać lub usunąć standardowe przyciski paska narzędzi, użyć przycisków mniejszych, takich jak przyciski używane w programach pakietu Microsoft Office, i zmienić kolejność przycisków na pasku narzędzi. Wystarczy kliknąć pasek narzędzi prawym przyciskiem myszy, a następnie kliknąć polecenie Dostosuj.
  • Można zmienić położenie lub rozmiar paska adresów, paska radiowego i paska łączy, przeciągając je w górę, w dół, w lewo lub w prawo. Można je nawet przenieść na pasek menu!
  • Pasek adresów i pasek łączy można ukryć klikając pasek narzędzi prawym przyciskiem myszy, a następnie usuwając znacznik dla każdego elementu, który ma zostać urkryty.
  • Do paska łączy można dodawać elementy przeciągając ikony z paska adresów lub łącza ze strony sieci Web.
  • Porządek elementów na pasku łączy można zmienić przeciągając je w nowe położenie na pasku.

Uwaga

  • Pasek radiowy jest dostępny po zainstalowaniu Odtwarzacza multimedialnego.


Zmiana kolorów czcionek i tła

Gdy autorzy i projektanci zawartości sieci Web tworzą strony sieci Web, często określają konkretne kolory i rozmiary czcionek, krojów pisma i kolorów tła. Ustawiania te są określane osobno dla każdego elementu lub w "arkuszu stylów", który jest rodzajem szablonu decydującego o tym, jak różne style mają wyglądać na stronie lub w witrynie sieci Web.

Niektóre lub wszystkie z tych ustawień można anulować, co może być pożądane w przypadku np. osoby słabo widzącej. Swoje preferencje dotyczące czcionek i kolorów można określić dla wszystkich stron, dla których nie są używane arkusze stylów, a następnie można określić, czy używać niektórych lub wszystkich tych preferencji dla stron, dla których arkusze stylów są używane.

Więcej informacji można znaleźć w następujących tematach:

Zmiana sposobu wyświetlania kolorów na stronie

Wyświetlanie tekstu przy użyciu różnych czcionek

Wyświetlanie tekstu jako większego lub mniejszego

Określanie, które ustawienia czcionek i kolorów mają być zawsze używane


Poprawne wyświetlanie stron sieci Web zakodowanych w dowolnym języku

Większość stron sieci Web zawiera informacje, które mówią przeglądarce, jakie kodowanie języka (jaki język i zestaw znaków) ma być używane.

Jeśli strona nie zawiera tych informacji, a włączona jest funkcja automatycznego wyboru kodowania języka, program Internet Explorer zazwyczaj może określić odpowiednie kodowanie.

Aby włączyć funkcję autowyboru

  • W menu Widok w programie Internet Explorer wskaż polecenie Kodowanie, a następnie upewnij się, czy obok polecenia Autowybór jest znacznik. Jeśli nie ma, kliknij to polecenie.

    Jeśli pojawi się monit o pobranie składników obsługi języka, kliknij przycisk Pobierz.

Jeśli funkcja autowyboru nie może określić poprawnego kodowania języka, a wiesz, jakie kodowanie powinno zostać użyte, możesz wybrać je samodzielnie.

Aby samodzielnie wybrać kodowanie języka dla strony sieci Web

  • W menu Widok wskaż polecenie Kodowanie, wskaż polecenie Więcej, a następnie kliknij odpowiedni język.

    Jeśli pojawi się monit o pobranie składników obsługi języka, kliknij przycisk Pobierz.

Uwagi

  • Jeśli funkcja autowyboru albo określony pakiet językowy nie są zainstalowane na danym komputerze, program Internet Explorer wyświetla monit o pobranie wymaganych plików.
  • Dodanie języków nie gwarantuje, że na komputerze będzie czcionka wymagana do wyświetlenia stron sieci Web w preferowanych językach. Aby pojawiał się odpowiedni monit, jeśli konieczne jest dodanie czcionki, kliknij menu Narzędziakliknij polecenie Opcje internetowe, kliknij kartę Zaawansowane, a następnie zaznacz pole wyboru Włącz instalowanie na żądanie. Aby wyświetlać strony sieci Web w żądanym języku, możesz również pobrać pakiet obsługi wielu języków.
  • Aby przyspieszyć przełączanie między językami, możesz dodać do paska narzędzi przycisk Kodowanie języka.

Tematy pokrewne

Określanie innego języka dla zawartości strony sieci Web

Zmiana wyglądu paska narzędzi

Zmiana kolorów czcionek i tła


Wyłączanie grafiki w celu szybszego wyświetlania wszystkich stron sieci Web

Aby wyłączyć grafikę w celu szybszego wyświetlania wszystkich stron sieci Web

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zaawansowane.
  3. W obszarze Multimedia wyczyść przynajmniej jedno z następujących pól wyboru: Pokazuj obrazy, Odtwarzaj animacje, Odtwarzaj wideo lub Odtwarzaj dźwięki.

Porady

  • Jeśli pole wyboru Pokazuj obrazy lub Odtwarzaj wideo jest wyczyszczone, pojedyncze rysunki lub animacje można wyświetlić na stronie sieci Web klikając prawym przyciskiem myszy jej ikonę, a następnie klikając polecenie Pokaż obraz.
  • Jeśli obrazy na bieżącej stronie są wciąż widoczne mimo wyczyszczenia pola wyboru Pokazuj obrazy , można je ukryć klikając menu Widok, a następnie klikając polecenie Odśwież.


Zwiększanie miejsca dla tymczasowych stron internetowych

Aby zwiększyć miejsce dla tymczasowych stron internetowych

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Ustawienia.
  3. Aby utworzyć więcej miejsca służącego do tymczasowego przechowywania stron, przesuń suwak w prawo.

Temat pokrewny

Praca z tymczasowymi plikami internetowymi


Korzystanie z ułatwień dostępu w programie Internet Explorer

Poza produktami i usługami systemu Microsoft Windows związanymi z ułatwieniami dostępu, następujące funkcje przyczyniają się do tego, że program Internet Explorer jest łatwiej dostępny dla osób niepełnosprawnych.

Dostęp z klawiatury

Wszystkie funkcje programu Internet Explorer są dostępne przy użyciu klawiatury lub myszy.

W programie Internet Explorer można eksplorować sieć Web używając klawiatury. Służy do tego klawisz TAB i klawisze SHIFT+TAB, które pozwalają przechodzić odpowiednio wprzód i wstecz między takimi elementami ekranu, jak:

  • Łącza (tekst lub obrazy)
  • Obszary aktywne na mapach obrazów
  • Pasek adresów
  • Pasek menu
  • Pasek łączy
  • Ramki

Więcej informacji na temat dostępu do funkcji z klawiatury można znaleźć w temacie Skróty klawiaturowe z programie Internet Explorer.

Pole wyróżniające

Gdy użytkownik przejdzie do łącza lub obrazu albo klinie łącze lub obraz, wokół danego łącza lub obrazu pojawia się cienkie obramowanie, dzięki czemu widać, co zostało wybrane.

Dostosowywanie rozmiaru czcionki, formatowania i kolorów.

Dla strony sieci Web wyświetlanej na ekranie komputera można określić rozmiary, style i kolory czcionek oraz kolory pierwszego planu i tła, nawet jeśli autor strony wcześniej określił te właściwości. Można również określić kolor, który ma być używany do oznaczania łączy na stronach sieci Web, albo specjalny kolor dla łączy, który będzie używany jedynie wtedy, gdy nad łączem przesuwany będzie wskaźnik myszy.

Jest to użyteczne dla osób słabo widzących, które potrzebują na przykład większej czcionki lub bardziej kontrastowych kolorów. Program Internet Explorer można skonfigurować na używanie kolorów i czcionek określonych przez użytkownika, domyślnych kolorów i czcionek systemu Windows lub ustawień określonych przez użytkownika w jego własnym arkuszu stylów.

Więcej informacji można znaleźć w temacie Zmiana kolorów czcionek i tła.

Dostosowywanie paska narzędzi

Pasek narzędzi można dostosować przez dodanie lub usunięcie przycisków, użycie małych lub dużych ikon, albo pokazanie lub ukrycie tekstu na etykietach.

Wystarczy kliknąć pasek narzędzi prawym przyciskiem myszy, a następnie kliknąć polecenie Dostosuj.

Osoby słabo widzące mogą dodać przycisk Rozmiar, który pozwala szybko ustawić odpowiedni rozmiar czcionki.

Jeśli używany jest program typu lektor, może być celowe wybranie opcji Małe ikony z listy Opcje ikon i opcji Brak etykiet tekstowych z listy Opcje tekstu, co zmaksymalizuje obszar ekranu dostępny dla zawartości sieci Web.

Autouzupełnianie

Funkcja ta pozwala zaoszczędzić czas podczas wpisywania adresów sieci Web lub wypełniania pozycji na stronach sieci Web, wyświetlając listę poprzednich wpisów pasujących do tego, co wpisuje użytkownik. Aby włączyć lub wyłączyć funkcję Autouzupełnianie, kliknij menu Narzędzia, kliknij polecenie Opcje internetowe, kliknij kartę Zawartość, a następnie kliknij przycisk Autouzupełnianie. Osoba mająca trudności z rozpoznawaniem znaków może wyczyścić dostępne pola wyboru, aby funkcja ta nie rozpraszała uwagi. Jeśli używane jest narzędzie ułatwień dostępu dla osób niewidzących, wyczyszczenie tych pól wyboru może być celowe dla narzędzia, które odczytuje po kolei wszystkie sugestie, utrudniając wpisywanie tekstu.

Opcje zaawansowane, dzięki którym program Internet Explorer jest łatwiej dostępny

Istnieje kilka opcji, które można zaznaczyć lub wyczyścić, aby program Internet Explorer stał się łatwiej dostępny. Aby wyświetlić te opcje, kliknij menu Narzędzia, kliknij polecenie Opcje internetowe, a następnie kliknij kartę Zaawansowane.

  • Przenoś karetkę systemową ze zmianami fokusu/wyboru

    Zaznaczenie tego pola wyboru może być celowe, jeśli używany jest program typu lektor. Niektóre programy typu lektor i programy typu lupa używają karetki systemowej do określania, który obszar ekranu odczytać lub powiększyć.

  • Zawsze rozwijaj tekst alternatywny dla obrazów

    To pole wyboru należy zaznaczyć, aby korzystać z tekstu alternatywnego (ALT), a nie z obrazów (czyli wtedy, gdy zostało wyczyszczone pole wyboru Pokazuj obrazy). Zapewni to, że tekst nie zostanie obcięty, jeśli obszar zajmowany przez tekst jest większy od obszaru obrazu.

  • Używaj płynnego przewijania i Włącz zmianę strony

    Wyczyszczenie tych pól wyboru może być celowe, jeśli używany jest program typu lektor lub program typu lupa. Jeśli używany jest program do rozpoznawania głosu i pojawiają się błędy w rozpoznawaniu podczas płynnego przewijania i zmiany strony, również można wyczyścić te pola wyboru.

  • Pokazuj obrazy, Odtwarzaj animacje i Odtwarzaj wideo

    Osoba słabo widząca może wyczyścić to pole wyboru, aby poprawić wydajność systemu. Może je również wyczyścić użytkownik, któremu przeszkadza miganie ekranu.

  • Odtwarzaj dźwięki

    Osoba mająca trudności z rozpoznawaniem dźwięków może wyczyścić to pole wyboru, aby dźwięki nie rozpraszały uwagi. Osoba niewidząca może wyczyścić to pole wyboru lub selektywnie pobierać dźwięki, aby nie zagłuszały one programu typu lektor głośno odczytującego tekst z ekranu.

  • Drukuj kolory i obrazy tła

    Osoba słabo widząca może wyczyścić to pole wyboru, aby poprawić czytelność wydruku.


Określanie, które ustawienia czcionek i kolorów mają być zawsze używane

Aby określić, które ustawienia czcionek i kolorów mają być zawsze używane

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Dostępność.
  3. Zmień ustawienia według potrzeb.

Porada

  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Temat pokrewny

Zmiana kolorów czcionek i tła


Skróty klawiaturowe w programie Internet Explorer

Skrótów klawiaturowych można używać przy oglądaniu i eksplorowaniu stron sieci Web, korzystaniu z paska adresów, pracy z ulubionymi elementami i edycji.

Oglądanie i eksplorowanie stron sieci Web

Naciśnij | Aby
F1 | Wyświetlić Pomoc programu Internet Explorer albo, gdy otwarte jest jakieś okno dialogowe, wyświetlić Pomoc kontekstową dla jakiegoś elementu
F11 | Przełączyć się między pełnoekranowym i zwykłym widokiem okna przeglądarki
TAB | Przejść do następnego elementu strony sieci Web, paska adresów lub paska łączy
SHIFT+TAB | Przejść do poprzedniego elementu strony sieci Web, paska adresów lub paska łączy
ALT+STRZAŁKA W PRAWO | Przejść do następnej strony
ALT+STRZAŁKA W LEWO | Przejść do poprzedniej strony
SHIFT+F10 | Wyświetlić menu skrótów dla łącza
CTRL+TAB lub F6 | Przejść do następnej ramki
SHIFT+CTRL+TAB | Przejść do poprzedniej ramki
STRZAŁKA W GÓRĘ | Przewinąć okno w stronę początku dokumentu
STRZAŁKA W DÓŁ | Przewinąć okno w stronę końca dokumentu
PAGE UP | Przewinąć okno w stronę początku dokumentu o cały ekran
PAGE DOWN | Przewinąć okno w stronę końca dokumentu o cały ekran
HOME | Przejść na początek dokumentu
END | Przejść na koniec dokumentu
CTRL+F | Znaleźć jakiś tekst na danej stronie
F5 lub CTRL+R | Odświeżyć bieżącą stronę sieci Web, jeśli oznaczenia czasem wersji w sieci Web i wersji przechowywanej lokalnie są różne
CTRL+F5 | Odświeżyć bieżącą stronę sieci Web, nawet jeśli oznaczenia czasem wersji w sieci Web i wersji przechowywanej lokalnie są takie same
ESC | Zatrzymać pobieranie strony
CTRL+O lub CTRL+L | Przejść do nowego miejsca
CTRL+N | Otworzyć nowe okno
CTRL+W | Zamknąć bieżące okno
CTRL+S | Zapisać bieżącą stronę
CTRL+P | Wydrukować bieżącą stronę lub aktywną ramkę
ENTER | Uaktywnić wybrane łącze
CTRL+E | Otworzyć pasek "Wyszukaj" na pasku eksploratora
CTRL+I | Otworzyć pasek "Ulubione" na pasku eksploratora
CTRL+H | Otworzyć pasek "Historia" na pasku eksploratora
CTRL+kliknięcie | Na pasku "Historia" lub "Ulubione" otworzyć wiele folderów

Korzystanie z paska adresów

Naciśnij | Aby
ALT+D | Przenieść wskaźnik myszy na pasek adresów
F4 | Wyświetlić historię paska adresów
CTRL+STRZAŁKA W LEWO | Będąc na pasku adresów, przesunąć kursor w lewo do następnego logicznego separatora (. lub /)
CTRL+STRZAŁKA W PRAWO | Będąc na pasku adresów, przesunąć kursor w prawo do następnego logicznego separatora (. lub /)
CTRL+ENTER | Dodać ciąg znaków "www." na początku i ".com" na końcu tekstu wpisywanego na pasku adresów
STRZAŁKA W GÓRĘ | Przejść do następnej pozycji w górę listy pasujących wpisów funkcji Autouzupełnianie
STRZAŁKA W DÓŁ | Przejść do następnej pozycji w dół listy pasujących wpisów funkcji Autouzupełnianie

Praca z ulubionymi elementami

Naciśnij | Aby
CTRL+D | Dodać bieżącą stronę do ulubionych elementów
CTRL+B | Otworzyć okno dialogowe "Organizowanie ulubionych"
ALT+STRZAŁKA W GÓRĘ | Przesunąć zaznaczony element w górę listy "Ulubione" w oknie dialogowym "Organizowanie ulubionych"
ALT+STRZAŁKA W DÓŁ | Przesunąć zaznaczony element w dół listy "Ulubione" w oknie dialogowym "Organizowanie ulubionych"

Edycja

Naciśnij | Aby
CTRL+X | Usunąć zaznaczone elementy i skopiować je do Schowka
CTRL+C | Skopiować zaznaczone elementy do Schowka
CTRL+V | Wstawić zawartość Schowka w wybranym miejscu
CTRL+A | Zaznaczyć wszystkie elementy na bieżącej stronie sieci Web


Dodawanie strony do kolekcji ulubionych stron

Aby dodać stronę do listy ulubionych stron

  1. Przejdź na stronę, którą chcesz dodać do listy "Ulubione".
  2. W menu Ulubione kliknij polecenie Dodaj do ulubionych.
  3. Jeśli chcesz, wpisz nową nazwę strony.

Porady

  • Aby otworzyć jedną z ulubionych stron, kliknij menu Ulubione, a następnie kliknij stronę, którą chcesz otworzyć.
  • Gdy lista ulubionych stron zanadto się wydłuży, można ja zorganizować w foldery.

Tematy pokrewne

Szybkie wyświetlanie ulubionych stron

Organizowanie ulubionych stron w foldery


Dodawanie strony do paska łączy

Pasek łączy znajduje się obok paska adresów i jest wygodnym miejscem, w którym można umieścić łącza do kilku najczęściej używanych stron sieci Web. Wystarczy kliknąć łącze, aby wyświetlić stronę.

Stronę możesz dodać do paska łączy na kilka sposobów:

  • Przeciągnij ikonę danej strony z paska adresów na pasek łączy.
  • Przeciągnij łącze ze strony sieci Web na pasek łączy.
  • Przeciągnij łącze do folderu "Łącza" na liście "Ulubione".

Porady

  • Jeśli pasek łączy nie pojawia się na pasku narzędzi, kliknij menu Widok, wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Łącza.
  • Łącza można również porządkować przeciągając je w różne położenia na pasku łączy.

Temat pokrewny

Szybkie wyświetlanie ulubionych stron


Dostosowywanie ustawień funkcji Autouzupełnianie

Funkcję Autouzupełnianie można tak dostosować, aby zapisywała i sugerowała tylko wybrane informacje. Można określić, że funkcja Autouzupełnianie ma być używana dla adresów, formularzy i haseł sieci Web, albo że w ogóle ma nie być używana. Można również wyczyścić historię tych elementów.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Informacje osobiste kliknij przycisk Autouzupełnianie.
  4. Zaznacz pola wyboru odpowiadające tym opcjom funkcji Autouzupełnianie, które mają być używane.

Temat pokrewny

Łatwiejsze wprowadzanie informacji sieci Web


Jak szybciej i łatwiej przeglądać sieć Web

Jeśli nauczysz się kilku podstawowych rzeczy o przeglądaniu sieci Web, na przykład, jak używać przycisków na pasku narzędzi programu Internet Explorer, przekonasz się, że przeglądanie sieci Web może być szybsze i łatwiejsze.

Aby rozpocząć przeglądanie sieci Web, kliknij dowolne łącze na stronie głównej; jest to strona, która pojawia się po uruchomieniu programu Internet Explorer. Możesz sprawdzić, czy element na stronie jest łączem, przesuwając po nim wskaźnik myszy. Jeśli wskaźnik przybierze postać dłoni, oznacza to, że dany element jest łączem. Łącze może być rysunkiem, trójwymiarowym obrazem albo kolorowym tekstem (zwykle podkreślonym).

Możesz teraz samodzielnie znaleźć witrynę sieci Web.

Aby otworzyć stronę sieci Web lub folder, albo uruchomić program

  • Aby przejść na stronę sieci Web, wpisz adres internetowy - na przykład www.microsoft.com - na pasku adresów, a następnie kliknij przycisk Przejdź.

  • Aby uruchomić program z paska adresów, wpisz nazwę tego programu, a następnie kliknij przycisk Przejdź.

    Jeśli znasz pełną ścieżkę i nazwę pliku, możesz je wpisać - na przykład:

    C:\MSOffice\Winword\Winword.exe.

  • Aby otworzyć folder z paska adresów, wpisz literę dysku i nazwę folderu, a następnie kliknij przycisk Przejdź - na przykład:

    C: lub C:\Moje dokumenty

Aby połączyć się z niedawno odwiedzanymi stronami sieci Web

  • Aby powrócić do ostatnio oglądanej strony, kliknij przycisk Wstecz.
  • Aby wyświetlić stronę oglądaną przed kliknięciem przycisku Wstecz, kliknij przycisk Dalej.

    Aby wyświetlić listę kilku ostatnio odwiedzanych stron, kliknij małą strzałkę wskazującą w dół, obok przycisku Wstecz lub Dalej.

Aby połączyć się z określoną stroną sieci Web

  • Aby powrócić do strony, która pojawia się za każdym razem, gdy uruchamiasz program Internet Explorer, kliknij przycisk Start.
  • Aby wybrać stronę sieci Web z listy ulubionych stron, kliknij przycisk Ulubione.
  • Aby wybrać stronę sieci Web z listy niedawno odwiedzanych stron, kliknij przycisk Historia. Na liście "Historia" wyświetlane są również oglądane wcześniej pliki i foldery na danym komputerze.

Co zrobić, jeśli strona sieci Web nie działa

  • Jeśli otwieranie strony, którą chcesz obejrzeć, trwa zbyt długo, kliknij przycisk Zatrzymaj.
  • Jeśli pojawi się komunikat, że strona sieci Web nie może zostać otwarta, albo chcesz się upewnić, że wyświetlona zostanie najnowsza wersja strony, kliknij przycisk Odśwież.

Tematy pokrewne

Szybkie wyświetlanie ulubionych stron

Zmiana strony głównej

Znajdowanie żądanych informacji


Wyświetlanie paska kanałów na pulpicie

Uwaga

  • Pasek kanałów jest dostępny tylko w przypadku, gdy przeprowadzono uaktualnienie z programu Internet Explorer 4.0 lub systemu Windows 98.

Paska kanałów można używać do szybkiego otwierania kanałów sieci Web z pulpitu, bez uprzedniego otwierania przeglądarki. Pasek kanałów można wyświetlić na pulpicie niezależnie od tego, czy jest uruchamiany pulpit Active Desktop.

Jeśli przeglądarka została zainstalowana bez nowego pulpitu

  • Kliknij menu Start, wskaż polecenie Programy, wskaż polecenie Internet Explorer, a następnie kliknij polecenie Pasek kanałów.

Jeśli przeglądarka została zainstalowana z nowym pulpitem

  1. Kliknij pulpit prawym przyciskiem myszy, a następnie kliknij polecenie Właściwości.
  2. Na karcie Sieć Web zaznacz pole wyboru Wyświetlaj pulpit Active Desktop jako stronę sieci Web.
  3. Zaznacz pole wyboru Pasek kanałów programu Internet Explorer.

Porada

  • Aby zamknąć pasek kanałów, wskaż jego górną część, a następnie kliknij pojawiający się przycisk Zamknij.

Temat pokrewny

Umożliwianie oglądania stron w trybie offline


Oglądanie certyfikatów zabezpieczeń

Aby obejrzeć certyfikaty zabezpieczeń

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Certyfikaty kliknij przycisk Certyfikaty lub Wydawcy, aby obejrzeć aktualną listę certyfikatów, którym ufasz.

Porada

  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Ustawianie poziomu zabezpieczeń dla każdej strefy

Ochrona swoich danych osobowych w Internecie


Wyświetlanie tekstu przy użyciu różnych czcionek

Aby wyświetlić tekst przy użyciu innej czcionki

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Czcionki.
  3. Na listach Czcionka strony sieci Web i Czcionka tekstu prostego kliknij żądane czcionki.

Porada

  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Temat pokrewny

Zmiana kolorów czcionek i tła


Określanie, ile stron ma być zapisywanych na liście historii

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Ogólne.
  3. W obszarze Historia zmień liczbę dni, przez które mają być śledzone otwierane strony.

Porady

  • Aby opróżnić folder "Historia", kliknij przycisk Wyczyść historię. Spowoduje to czasowe zwolnienie miejsca na dysku komputera.
  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Temat pokrewny

Znajdowanie niedawno odwiedzanych stron


Zmiana dźwięków emitowanych w programie Internet Explorer

Użytkownik może zmienić dźwięki związane z używaniem programu Internet Explorer. Można przypisać inne dźwięki niż te, które są aktualnie używane, albo można w ogóle wyłączyć dźwięki. W tym celu należy przeprowadzić następującą procedurę:

  1. Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.
  2. Kliknij dwukrotnie ikonę Dźwięki.
  3. W obszarze Eksploratora Windows na liście Zdarzenia kliknij zdarzenie, które chcesz zmienić.
  4. Na liście Nazwa kliknij dźwięk, który chcesz skojarzyć z wybranym zdarzeniem.

    Jeśli nie chcesz, aby z danym zdarzeniem skojarzony był jakiś dźwięk, kliknij pozycję Brak.


Zmiana sposobu wyświetlania kolorów na stronie

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Kolory.
  3. Zmień ustawienia według potrzeb.

Uwaga

  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Temat pokrewny

Zmiana kolorów czcionek i tła


Wyświetlanie kanału na pulpicie

Uwaga

  • Pasek kanałów jest dostępny tylko w przypadku, gdy przeprowadzono uaktualnienie z programu Internet Explorer 4.0 lub systemu Windows 98.

  1. Kliknij pulpit prawym przyciskiem myszy, a następnie kliknij polecenie Właściwości.
  2. Na karcie Sieć Web zaznacz pole wyboru Wyświetlaj pulpit Active Desktop jako stronę sieci Web.
  3. Jeśli chcesz używać kanału, który został wcześniej zainstalowany, wybierz go z listy, a następnie kliknij przycisk OK.

    Jeśli chcesz wybrać nowy kanał, kliknij przycisk Nowy i przejdź do kroku 4.

  4. Jeśli chcesz otworzyć witrynę Windows Media Showcase i z niej wybrać nowy kanał, kliknij przycisk Tak. Po kliknięciu przycisku Tak, okno dialogowe zostaje zamknięte i łączysz się z siecią Web.

    Jeśli chcesz wybrać kanał z innej lokalizacji, kliknij przycisk Nie i przejdź do kroku 5.

  5. Wpisz adres żądanego kanału lub kliknij przycisk Przeglądaj, aby go znaleźć.

Temat pokrewny

Umożliwianie oglądania stron w trybie offline


Wyświetlanie kanału jako wygaszacza ekranu

Niektóre kanały pozwalają na użycie części ich zawartości jako wygaszacza ekranu. Kanały te umożliwiają zainstalowanie wygaszacza ekranu podczas instalacji kanału lub ze strony sieci Web.

  1. Kliknij prawym przyciskiem myszy pulpit, a następnie kliknij przycisk Właściwości.
  2. Kliknij kartę Wygaszacz ekranu.
  3. Na liście Wygaszacz ekranu kliknij pozycję Kanałowy wygaszacz ekranu.
  4. Kliknij przycisk Ustawienia, a następnie wybierz żądane ustawienia.

Temat pokrewny

Umożliwianie oglądania stron w trybie offline


Przechowywanie informacji osobistych dla witryn sieci Web

Aby przechowywać informacje osobiste dla witryn sieci Web

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Informacje osobiste kliknij przycisk Mój profil, aby obejrzeć lub poddać edycji informacje używane przez Asystenta profili.

Porada

  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Temat pokrewny

Bezpieczne udostępnianie informacji osobistych


Pobieranie plików

Niektóre pliki mogą zawierać wirusy albo w inny sposób zagrażać komputerowi.

Jeśli użytkownik otworzy taki plik bezpośrednio z Internetu i spowoduje to zamknięcie systemu lub innych programów, może stracić nie zapisane wyniki swojej pracy z różnych plików otwartych na komputerze.

Jeśli taki plik zostanie zapisany na dysku, będzie go można uruchomić później. Pozwala to na podjęcie następujących kroków przed otwarciem pliku:

  • Sprawdzenie danego pliku przy użyciu programu antywirusowego
  • Zapisanie wyników swojej pracy i zamknięcie innych programów.
  • Rozłączenie się z Internetem i przerwanie wszelkich innych połączeń sieciowych.

Aby zapewnić maksymalne bezpieczeństwo, należy zaznaczyć pole wyboru Zawsze pytaj przed otwarciem pliku tego typu. Jeśli użytkownik ma pewność, że plik lub program danego typu można zawsze bezpiecznie otworzyć lub uruchomić bezpośrednio z Internetu, powinien wyczyścić to pole wyboru.

Uwaga

  • Pole wyboru Zawsze pytaj przed otwarciem pliku tego typu nie jest dostępne dla niektórych typów plików, np. takich jak pliki z rozszerzeniem .exe lub .com, które uruchamiają programy lub polecenia. Jeśli to pole wyboru nie jest dostępne, użytkownik jest zawsze monitowany przed otwarciem pliku danego typu.


Wyświetlanie tekstu jako większego lub mniejszego

Aby wyświetlić tekst jako większy lub mniejszy

  • W menu Widok wskaż polecenie Rozmiar tekstu, a następnie kliknij żądany rozmiar.

Temat pokrewny

Zmiana kolorów czcionek i tła


Dostęp do witryn FTP przez serwer proxy zgodny z CERN

Aby uzyskać dostęp do witryny FTP przez serwer proxy zgodny z CERN

  1. Na pasku adresów wpisz adres internetowy (URL) witryny FTP, z którą chcesz się połączyć. Na przykład:
    ftp://ftp.microsoft.com/

    Jeśli witryna wymaga nazwy użytkownika i hasła, musisz dołączyć te informacje do adresu. Na przykład:
    ftp://nazwa_użytkownika:hasło@ftp.microsoft.com/

  2. Aby pobrać plik lub folder, kliknij prawym przyciskiem myszy żądany element na stronie, a następnie kliknij polecenie Pobierz.

Uwaga

  • Jeśli system używa serwera proxy zgodnego z CERN, możliwe jest tylko pobieranie i oglądanie plików. Zapytaj administratora, czy można ominąć serwer proxy lub czy dostępny jest serwer proxy w pełni obsługujący protokół FTP.

Tematy pokrewne

Co trzeba wiedzieć o protokole FTP

Bezpośredni dostęp do witryn FTP


Bezpośredni dostęp do witryn FTP

Aby uzyskać bezpośredni dostęp do witryny FTP

  1. Na pasku adresów wpisz adres internetowy (URL) witryny FTP, z którą chcesz się połączyć. Na przykład:
    ftp://ftp.microsoft.com/
  2. Aby pobrać plik lub folder, kliknij prawym przyciskiem myszy żądany element na stronie, a następnie kliknij polecenie Pobierz.

    Aby zalogować się do danej witryny FTP jako inny użytkownik, kliknij menu Plik, a następnie kliknij polecenie Zaloguj jako.

    Aby zmienić nazwę elementów w folderze FTP, usunąć je z tego folderu, albo wkleić elementy do witryny FTP (przekazać), można użyć tych samych poleceń i akcji, których używa się w Eksploratorze Windows lub w oknie "Mój komputer".

Uwagi

  • W przypadku niektórych witryn FTP możliwe jest tylko oglądanie lub pobieranie plików. Tylko osoby, które uruchamiają lub które są właścicielami witryny, mogą zmieniać nazwy plików, usuwać je i przekazywać.
  • Do wielu witryn FTP użytkownik jest automatycznie logowany jako anonim, dzięki czemu może oglądać i pobierać pliki. Aby mieć możliwość zmiany nazwy, usunięcia lub przekazania pliku, może być konieczne zalogowanie się przy użyciu specjalnej nazwy użytkownika i hasła. Różne obszary tej samej witryny mogą także wymagać różnych logowań.
  • Nie można przenosić plików w obrębie witryny FTP ani pomiędzy witrynami FTP. Pliki z witryny FTP można przenieść do tymczasowej lokalizacji na komputerze lub dysku sieciowym, a następnie przekazać je do innej witryny FTP lub innego folderu w tej samej witrynie.
  • Niektóre programy mogą obsługiwać otwieranie i zapisywanie plików z serwerów FTP przez wpisanie adresu FTP w oknach dialogowych typu "Otwieranie pliku" lub "Zapisywanie pliku".

Tematy pokrewne

Co trzeba wiedzieć o protokole FTP

Dostęp do witryn FTP przez serwer proxy zgodny z CERN


Co trzeba wiedzieć o protokole FTP

FTP jest skrótem od File Transfer Protocol (Protokół przekazywania plików). Protokół jest językiem, który umożliwia komputerom komunikowanie się ze sobą. Protokół FTP jest używany, aby umożliwić przesyłanie plików i folderów przez Internet. W niektórych przypadkach do zalogowania się i uzyskania dostępu do plików na komputerze sieciowym mogą być wymagane specjalne uprawnienia, których udziela administrator komputera. Często jednak można używać protokołu FTP, aby uzyskać dostęp do pewnych sieci lub serwerów, nie mając oficjalnego konta ani hasła na danym komputerze. Takie "anonimowe" serwery FTP mogą zawierać szeroki zakres danych, które są publicznie dostępne poprzez protokół FTP.

Adres internetowy (URL) dla serwera FTP różni się nieco od adresu URL używanego dla typowej strony sieci Web. Na przykład firma Microsoft ma "anonimowy" serwer FTP o adresie ftp://ftp.microsoft.com, z którego można pobierać najróżniejsze pliki - od programów korekcyjnych, zaktualizowanych sterowników i narzędzi, do artykułów bazy danych Microsoft Knowledge Base i innej dokumentacji.

To, w jakim zakresie użytkownik ma dostęp do plików i folderów na serwerach FTP, zależy od tego, czy użytkownik uzyskuje dostęp przez serwer proxy zgodny z CERN, czy bezpośrednio, a także od tego, jaki rodzaj uprawnień ma użytkownik dla danego serwera FTP.

  • Dostęp przez serwer proxy zgodny z CERN jest ograniczony tylko do oglądania i pobierania plików. Nie można zmieniać nazwy plików i folderów, usuwać ich ani przekazywać przez serwer proxy zgodny z CERN, tak jak można to robić poprzez inne typy serwerów proxy. Więcej informacji można znaleźć w temacie:

    Dostęp do witryn FTP przez serwer proxy zgodny z CERN

  • Jeśli użytkownik uzyska dostęp do witryny FTP bezpośrednio, może pracować z plikami i folderami na serwerze FTP w sposób podobny, jak na swoim komputerze. Może oglądać, pobierać, przekazywać i usuwać pliki i foldery, a także zmieniać ich nazwy. Jeśli do przeprowadzenia którejś z tych czynności wymagane są specjalne uprawnienia dla danego serwera FTP, pojawia się monit o podanie nazwy użytkownika i hasła. Więcej informacji można znaleźć w temacie:

    Bezpośredni dostęp do witryn FTP


Praca z tymczasowymi plikami internetowymi

Folder "Tymczasowe pliki internetowe" jest miejscem na dysku twardym, gdzie przechowywane są oglądane przez użytkownika strony i pliki (na przykład grafika) z sieci Web. Przyspiesza to wyświetlanie często odwiedzanych stron i stron, które były już wcześniej oglądane przez użytkownika, ponieważ program Internet Explorer może otwierać je z dysku twardego, zamiast z sieci Web.

Zwiększenie miejsca na dysku przeznaczonego na ten folder powoduje przyspieszenie wyświetlania wcześniej oglądanych stron. Jednocześnie jednak zmniejsza się obszar dysku dostępny dla innych plików. Użytkownik może określić, ile miejsca na dysku twardym ma zajmować ten folder, przez ustawienie jego rozmiaru albo opróżnienie go.

Pliki internetowe są również przechowywane na komputerze, gdy strony sieci Web zostaną udostępnione do przeglądania w trybie offline. Pliki te można oglądać bez połączenia z Internetem.

Informacje dotyczące tego, jak zmienić sposób przechowywania stron sieci Web na komputerze, można znaleźć w następujących tematach:

Zwiększanie miejsca dla tymczasowych stron internetowych

Umożliwianie oglądania stron w trybie offline

Oglądanie stron sieci Web bez połączenia z Internetem


Wprowadzenie do przeglądarki Internet Explorer

Wprowadzenie
do przeglądarki Internet Explorer

Program Internet Explorer pozwala łatwo znajdować informacje w sieci World Wide Web, niezależnie od tego, czy użytkownik wyszukuje nowe informacje, czy przegląda ulubione witryny sieci Web. Ponadto, wbudowana technologia IntelliSense może skrócić czas wykonywania rutynowych zadań związanych z siecią Web, dzięki takim funkcjom, jak automatyczne uzupełnianie adresów i formularzy sieci Web, czy automatyczne wykrywanie stanu sieci i połączenia.

Najprostszy sposób "żeglowania" po sieci Web

  • Gdy użytkownik rozpocznie wpisywanie często używanego adresu sieci Web na pasku adresów, pojawia się lista podobnych adresów, z której może on wybrać żądany adres. Jeśli adres strony sieci Web jest niewłaściwy, program Internet Explorer może wyszukać podobne adresy, wśród których można spróbować znaleźć właściwy adres.
  • Gdy użytkownik pracuje na stronie sieci Web, program Internet Explorer może pomóc wypełnić pozycje wymagane przez dowolnego typu formularz oparty na sieci Web. Wystarczy rozpocząć wpisywanie, a pojawia się lista podobny wpisów, z których można wybrać żądany wpis.
  • Wyszukiwanie witryn sieci Web rozpoczyna się od kliknięcia przycisku Wyszukaj na pasku narzędzi. Następnie na pasku wyszukiwania należy wpisać wyraz lub frazę opisującą to, co ma zostać znalezione. Gdy pojawią się wyniki wyszukiwania, pojedyncze strony sieci Web można oglądać bez zamykania listy wyników wyszukiwania.
  • Listę niedawno odwiedzanych stron sieci Web można przejrzeć po kliknięciu przycisku Historia na pasku narzędzi. Ponadto, listę tę można porządkować i przeszukiwać.
  • Możliwe jest słuchanie stacji radiowych podczas przeglądania. Pasek radiowy umożliwia słuchanie stacji radiowych i stacji nadających tylko w Internecie. Można wybrać żądane formaty radiowe z szerokiego zakresu formatów muzyki i głosu, a następnie dodać je do ulubionych elementów. Pasek radiowy jest dostępny w przeglądarce tylko wtedy, gdy zainstalowany został Odtwarzacz multimedialny.

Dostosowywanie przeglądarki

  • Na pasku łączy można umieszczać skróty do najczęściej używanych stron sieci Web, aby mieć do nich szybki dostęp.
  • Inne często odwiedzane strony sieci Web można umieścić na liście "Ulubione", gdzie również są one łatwo dostępne. Ulubione elementy można zorganizować przy użyciu folderów i posortować w żądany sposób.
  • Można również wybrać ulubionych dostawców wyszukiwania, aby mieć do nich łatwy dostęp dla wszystkich wyszukiwań.
  • Ulubione strony sieci Web można przenosić między komputerami i przeglądarkami; można również współużytkować je z przyjaciółmi. Można nawet importować zakładki z programu Netscape Navigator.

Najlepszy wybór dla komputerów przenośnych

  • Ulubione strony sieci Web można zaznaczyć jako strony do przeczytania w trybie offline, a następnie oglądać je po rozłączeniu się z Internetem. Zawartość stron można aktualizować po każdym połączeniu się z Internetem, albo można zaplanować harmonogram aktualizacji automatycznej.
  • Między różnymi typami połączeń internetowych można się łatwo przełączać bez konieczności ponownego konfigurowania ustawień.

Bezpieczne przeglądanie sieci Web

  • Klasyfikator treści pozwala odrzucić niepożądaną zawartość na podstawie standardowej klasyfikacji zdefiniowanej niezależnie przez komitet Platform for Internet Content Selection (PICS).
  • Używając stref bezpieczeństwa można ustawiać różne poziomy zabezpieczeń dla różnych obszarów sieci Web, aby chronić swój komputer.
  • Opcjonalny składnik Microsoft Wallet pozwala przechowywać na komputerze osobiste informacje o kartach kredytowych i adresach odbiorczych, a także korzystać z usług "bezpiecznych" dostawców, po połączeniu się z Internetem.

Wyświetlanie stron sieci Web w różnych językach

  • Jeśli przeglądanie sieci Web obejmuje witryny w różnych językach, program Internet Explorer może uaktualniać używane na komputerze zestawy znaków, tak aby witryny te były poprawnie wyświetlane.


Udostępnianie jednego z istniejących ulubionych elementów w trybie offline

Aby udostępnić jeden z istniejących ulubionych elementów w trybie offline

  1. W menu Ulubione kliknij polecenie Organizuj ulubione.
  2. Kliknij stronę, którą chcesz udostępnić w trybie offline.
  3. Zaznacz pole wyboru Udostępnij w trybie offline.
  4. Aby określić harmonogram aktualizacji tej strony i ilość pobieranej zawartości, kliknij przycisk Właściwości.

Uwagi

  • Zanim przejdziesz w tryb offline, upewnij się, że masz najnowsze wersje stron, klikając menu Narzędzia, a następnie polecenie Synchronizuj.
  • Strony sieci Web można również udostępnić w trybie offline bez dodawania ich do listy "Ulubione", przez zapisanie tych stron na komputerze.

Tematy pokrewne

Umożliwianie oglądania stron w trybie offline

Zapisywanie strony sieci Web na swoim komputerze


Terminy w przeglądarkach Netscape Navigator i Internet Explorer

Chociaż istnieje wiele podobieństw między programami Netscape Navigator i Internet Explorer, występują również pewne różnice w terminologii.

Użyj tej funkcji programu Navigator | Użyj tej funkcji programu Internet Explorer | Aby
Zakładki | Ulubione elementy | Dodać ulubione strony do listy, aby były szybko dostępne w przyszłości.
Pole Location | Pasek adresów | Przejść do strony sieci Web przez wpisanie adresu strony sieci Web (URL).
Reload | Odśwież | Upewnić się, że wyświetlana jest najnowsza wersja bieżącej strony sieci Web.
Personal Toolbar | Pasek łączy | Dodać skróty do stron sieci Web, a nawet do folderów na komputerze, aby były szybko dostępne.
Netcaster, subskrybowanie, automatyczne dostarczanie, kanały | Udostępnianie ulubionych elementów w trybie offline | Zaplanować aktualizacje dla wszelkich ulubionych stron (łącznie z kanałami), aby ich zawartość była zawsze aktualna i dostępna, gdy zostanie ustanowione połączenie z Internetem. Nie trzeba instalować osobnego programu do automatycznej aktualizacji stron sieci Web i oglądania zawartości w trybie offline.


Organizowanie ulubionych stron w foldery

Gdy lista ulubionych elementów zanadto się wydłuży, można je zorganizować tworząc foldery. Wygodne może być uporządkowanie stron według tematów. Można na przykład utworzyć folder o nazwie "Sztuka", aby przechowywać w nim informacje o wystawach i przeglądach sztuki.
  1. W menu Ulubione kliknij polecenie Organizuj ulubione.
  2. Kliknij przycisk Utwórz folder, wpisz nazwę dla folderu, a następnie naciśnij klawisz ENTER.
  3. Przeciągnij skróty (lub foldery) z listy do odpowiednich folderów.

    4. Jeśli liczba skrótów lub folderów jest zbyt duża, aby je przeciągać, możesz użyć przycisku Przenieś do folderu.

Temat pokrewny

Współużytkowanie zakładek i ulubionych elementów


Określanie wyglądu strony na wydruku

Aby określić wygląd strony na wydruku

  1. W menu Plik kliknij polecenie Układ strony.
  2. W polach Marginesy wpisz rozmiary marginesów w calach.
  3. W obszarze Orientacja kliknij opcję Pionowa lub Pozioma, aby określić, czy strona ma zostać wydrukowana pionowo, czy poziomo.
  4. W polach Nagłówek i Stopka określ informacje, które mają zostać wydrukowane, używając następujących zmiennych. Zmienne mogą być używane w połączeniu z tekstem (na przykład, Strona &p z &P).
Aby wydrukować | Wpisz
Tytuł okna | &w
Adres strony (URL) | &u
Datę w formacie krótkim (określonym w Ustawieniach regionalnych w Panelu sterowania) | &d
Datę w formacie długim (określonym w Ustawieniach regionalnych w Panelu sterowania) | &D
Godzinę w formacie określonym w Ustawieniach regionalnych w Panelu sterowania | &t
Godzinę w formacie 24-godzinnym | &T
Numer bieżącej strony | &p
Całkowitą liczbę stron | &P
Tekst wyśrodkowany (po znaku &b) | &b
Tekst wyrównany do prawej (po znaku &b&b) | &b&b
Pojedynczy znak handlowego i (&) | &&

Uwaga

  • Aby ustawić marginesy w milimetrach zamiast w calach, trzeba odpowiednio zmienić Ustawienia regionalne w Panelu sterowania.

Temat pokrewny

Drukowanie strony sieci Web


Oglądanie w trybie online dokumentu Readme dla programu Internet Explorer

Dokument IE.txt zawiera informacje dodatkowe i informacje z ostatniej chwili, które uzupełniają dokumentację programu Internet Explorer.

Możesz obejrzeć dokument IE.txt w sieci Web. Wersja ta jest w miarę potrzeb aktualizowana i może zawierać bardziej aktualne informacje niż wersja, którą masz na komputerze.

Możesz również uzyskać dostęp do dokumentu IE.txt na swoim komputerze, bez łączenia się z siecią Web, w folderze, w którym został zainstalowany program Internet Explorer i narzędzia internetowe. Wersja ta zawiera informacje, które były aktualne w chwili pobierania programów z sieci Web. Jeśli to konieczne, możesz użyć polecenia Znajdź z menu Start, aby zlokalizować ten plik.


Reset Internet Explorer Web settings

Resetting Internet Explorer Web settings

If you installed another Web browser after installing Internet Explorer and Internet Tools, some of your Internet Explorer settings may have changed. You can reset your Internet Explorer settings to their original defaults, including your home page and search pages, and choice of default browser, without changing your other browser's settings.

  1. On the Tools menu, click Internet Options.
  2. Click the Programs tab.
  3. Click the Reset Web Settings button.


Konfigurowanie połączenia internetowego

Aby skonfigurować połączenie internetowe

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Połączenia, a następnie kliknij przycisk Połącz.
  3. Wykonuj instrukcje pojawiające się na ekranie.

Temat pokrewny

Internet Explorer - pierwsze kroki


Przypisywanie witryny sieci Web strefie bezpieczeństwa

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zabezpieczenia.
  3. Kliknij strefę bezpieczeństwa: Lokalny intranet, Zaufane witryny lub Witryny z ograniczeniami.
  4. Kliknij przycisk Witryny, a następnie wpisz adres internetowy witryny sieci Web, którą chcesz dodać do danej strefy.

Uwaga

  • Nie można dodawać witryn sieci Web do strefy Internetu, która obejmuje wszystko, co nie należy do żadnej innej strefy i nie znajduje się na komputerze lokalnym użytkownika.

Temat pokrewny

Co trzeba wiedzieć o strefach bezpieczeństwa


Niepodpisane formanty

Niepodpisany formant to oprogramowanie, które nie ma prawidłowego certyfikatu wydawcy. Certyfikat informuje, kto wydał formant, i że nie został on zmieniony przez osobę niepowołaną.

Jeśli użytkownik wie, kto wydał formant, decyduje, czy może zaufać danemu wydawcy. Formanty mogą zawierać kod, który w sposób zamierzony lub niezamierzony może uszkodzić pliki użytkownika. Jeśli formant nie jest podpisany, użytkownik nie może dowiedzieć się, kto go utworzył, i nie wie, czy może zaufać wydawcy.


Określanie programów, których ma używać program Internet Explorer

Możliwa jest zmiana domyślnych programów używanych dla poczty, grup dyskusyjnych, kalendarza i wywołań internetowych. Ilekroć klikniesz na stronie sieci Web łącze do jednego z tych programów, program Internet Explorer otwiera dany program.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Programy, a następnie wykonuj pojawiające się na ekranie instrukcje, aby określić domyślne programy internetowe.

Porady

  • Aby uruchomić inny program internetowy z programu Internet Explorer, kliknij menu Narzędzia wskaż polecenie Poczta i grupy dyskusyjne, a następnie kliknij odpowiednie polecenie.
  • Aby wysłać wiadomości i umieścić wywołania z programu Internet Explorer, kliknij menu Plik wskaż polecenie Nowy element, a następnie kliknij typ wiadomości lub komunikacji, który chcesz utworzyć.


Usprawnianie wyszukiwania przy użyciu Asystenta wyszukiwania

W sieci Web można wyszukiwać wszelkiego rodzaju informacje: strony sieci Web, adresy e-mail, firmy, mapy i inne. Asystent wyszukiwania upraszcza konfigurowanie i przeprowadzanie wyszukiwania. Wystarczy wybrać kategorię informacji, która ma zostać przeszukana, a pojawi się monit o podanie typu informacji odpowiadającego danej kategorii.

  1. Na pasku narzędzi kliknij przycisk Wyszukaj.

  2. Wybierz typ wyszukiwania, które chcesz przeprowadzić.

  3. Wpisz informacje, które mają zostać wyszukane, a następnie kliknij przycisk Wyszukaj.

    Liczba i typ wyświetlanych pól zależy od wybranej kategorii.

Porady

  • Im więcej informacji zostanie wpisanych w każdym z pól, tym krótsza i dokładniejsza będzie lista wyników.
  • W obrębie niektórych kategorii można określić, że ma być używanych kilku różnych dostawców wyszukiwania. Następnie można szybko przeprowadzić wyszukiwanie przy użyciu innego dostawcy, bez konieczności ponownego wpisywania kwerendy, klikając przycisk Dalej u góry paska wyszukiwania.

Temat pokrewny

Dostosowywanie Asystenta wyszukiwania


Dostosowywanie Asystenta wyszukiwania

Gdy używany jest Asystent wyszukiwania, może okazać się pożądane dostosowanie go, aby pasował do sposobu wyszukiwania informacji przez użytkownika. Można określić, które kategorie będą dostępne i którzy dostawcy wyszukiwania będą używani.

Aby dostosować Asystenta wyszukiwania, kliknij przycisk Wyszukaj na pasku narzędzi, a następnie kliknij przycisk Dostosuj na pasku wyszukiwania. Możesz dostosować różne opcje wyszukiwania:

Aby określić, które kategorie mają być dostępne

  • Zaznacz pole wyboru obok każdej kategorii, która ma być wyświetlana.

Aby zmienić kolejność, w jakiej wyświetlane będą kategorie

  • Kliknij żądaną kategorię, a następnie kliknij strzałkę w górę lub w dół, aby zmienić pozycję tej kategorii na liście.

Aby określić, którzy dostawcy wyszukiwania będą dostępni w obrębie każdej kategorii

  • W obrębie każdej kategorii zaznacz pole wyboru obok każdego dostawcy wyszukiwania, który ma być używany.

Aby zmienić kolejność, w jakiej będą używani dostawcy wyszukiwania

  • W obrębie każdej kategorii kliknij wybranego dostawcę wyszukiwania, a następnie kliknij strzałkę w górę lub w dół, aby zmienić pozycję tego dostawcy na liście.

Aby zapisać poprzednie wyszukiwania

  • Zaznacz pole wyboru Poprzednie wyszukiwania.

Temat pokrewny

Usprawnianie wyszukiwania przy użyciu Asystenta wyszukiwania


Określanie innego języka dla zawartości strony sieci Web

Niektóre witryny sieci Web oferują możliwość wyświetlania swojej zawartości w kilku językach. Aby oglądać strony w preferowanych językach, można dodać języki do listy języków w programie Internet Explorer.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Języki.
  3. Kliknij przycisk Dodaj.
  4. Wybierz język, który chcesz dodać.

Uwaga

  • Jeśli znasz kilka języków, możesz je uporządkować według własnych preferencji. Jeśli witryna sieci Web oferuje wiele języków, zawartość będzie wyświetlana w języku, który ma najwyższy priorytet.

Tematy pokrewne

Poprawne wyświetlanie stron sieci Web zakodowanych w dowolnym języku

Zmiana kolorów czcionek i tła


Zmiana ustawień aktualizacji stron w trybie offline

Aby zmienić ustawienia aktualizacji stron w trybie offline

  1. W menu Ulubione kliknij polecenie Uporządkuj ulubione.
  2. Kliknij prawym przyciskiem myszy stronę w trybie offline, którą chcesz zaktualizować, a następnie kliknij polecenie Właściwości.
  3. Określ ustawienia dotyczące aktualizowania zawartości.

Porada

  • Aby uzyskać Pomoc dotyczącą jakiegoś elementu, kliknij przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij ten element.

Temat pokrewny

Udostępnianie bieżącej strony sieci Web w trybie offline


Udostępnianie bieżącej strony sieci Web w trybie offline

Aby udostępnić bieżącą stronę sieci Web w trybie offline

  1. W menu Ulubione kliknij polecenie Dodaj do ulubionych.
  2. Zaznacz pole wyboru Udostępnij w trybie offline.
  3. Aby określić harmonogram aktualizacji tej strony i ilość pobieranej zawartości, kliknij przycisk Dostosuj.
  4. Wykonuj instrukcje pojawiające się na ekranie.

Uwaga

  • Zanim przejdziesz w tryb offline, upewnij się, że masz najnowsze wersje stron, klikając menu Narzędzia, a następnie polecenie Synchronizuj.

Temat pokrewny

Umożliwianie oglądania stron w trybie offline


Co trzeba wiedzieć o adresach internetowych

Adres internetowy albo adres sieci Web (czasem nazywany adresem URL - Uniform Resource Locator) zazwyczaj składa się z czterech części:

  • Nazwa protokołu (protokół jest zestawem zasad i standardów, które umożliwiają komputerom wymianę informacji)
  • Lokalizacja witryny
  • Nazwa organizacji, która zarządza tą witryną
  • Sufiks, który identyfikuje rodzaj organizacji (na przykład .com dla organizacji komercyjnej)

Na przykład adres http://www.yale.edu/ dostarcza następujących informacji:

http: | Te serwery sieci Web używają protokołu Hypertext Transfer Protocol (HTTP).
www | Ta witryna znajduje się w sieci Web.
yale | edu Ten serwer sieci Web należy do uniwersytetu Yale.
.edu | Jest to instytucja oświatowa.

Podczas oglądania strony sieci Web w programie Internet Explorer adres strony pojawia się na pasku adresów.

Temat pokrewny

Jak szybciej i łatwiej przeglądać sieć Web


Znajdowanie witryny sieci Web, gdy adres sieci Web nie działa

Jeśli adres internetowy (URL) wpisany na pasku adresów lub kliknięty na stronie sieci Web nie zostanie znaleziony, program Internet Explorer pyta, czy użytkownik chce wyszukać adresy sieci Web zawierające wpisaną nazwę lub wyraz. Na przykład po wpisaniu nazwy microsoft program Internet Explorer próbowałby przejść do witryny sieci Web o nazwie www.microsoft.com. Jeśli program Internet Explorer nie może znaleźć witryny o podanej nazwie, wyszukuje witryny zawierające podane wyrazy, a następnie sugeruje możliwe pasujące adresy albo przechodzi pod pierwszy pasujący adres.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zaawansowane.
  3. W obszarze Wyszukaj, gdy nie znaleziono adresu URL:

    Jeśli chcesz, aby program Internet Explorer rozpoczynał wyszukiwanie bez wyświetlania monitu, kliknij opcję Zawsze wyszukuj.

    Jeśli chcesz, aby program Internet Explorer wyszukiwał adres przy użyciu różnych typów domen, zaznacz pole wyboru Skanuj automatycznie główne domeny.

Uwaga

  • Typ domeny jest określony przez trzyliterowe rozszerzenie na końcu adresu, które informuje o rodzaju witryny. Jeśli na przykład wpisany zostanie niewłaściwy typ domeny, taki jak www.microsoft.org, program Internet Explorer może wyszukać adres zawierający nazwę "microsoft" dla innych typów domen, takich jak .edu, .com i .gov. Jako pasujący, zasugerowany zostałby wtedy adres www.microsoft.com.

Temat pokrewny

Znajdowanie żądanych informacji


Używanie folderów sieci Web

Używając folderów sieci Web można pracować z plikami i folderami znajdującymi się na serwerze sieci Web tak, jak z plikami znajdującymi się w oknie "Mój komputer" lub w oknie Eksploratora Windows.

Do serwerów, które obsługują serwery sieci Web, należą serwery WebDAV (World Wide Web Distributed Authoring and Versioning) i serwery Microsoft FrontPage. Aby dowiedzieć się, jakie serwery są ustawione dla folderów sieci Web, skontaktuj się z administratorem systemu.

  1. W menu Plik w programie Internet Explorer kliknij polecenie Otwórz.
  2. Zaznacz pole wyboru Otwórz jako folder sieci Web.
  3. Wpisz odpowiedni adres sieci Web.


Pomoc techniczna online firmy Microsoft

Jeśli masz jakieś pytanie, a nie możesz znaleźć odpowiedzi w pliku Pomocy programu Internet Explorer, przejdź do witryny Pomocy technicznej online. Wystarczy wpisać nazwę produktu i pytanie, a resztę wymaganych operacji przeprowadzi witryna. Pomoc techniczna online dysponuje różnymi zasobami, od artykułów w bazie danych Microsoft Knowledge Base do kreatorów rozwiązywania problemów i plików pobieralnych, w których można znaleźć odpowiedź na prawie każde pytanie.

Aby rozpocząć wyszukiwanie, przejdź do witryny Pomocy technicznej online.


Co trzeba wiedzieć o strefach bezpieczeństwa

Program Internet Explorer dzieli świat Internetu na strefy, co pozwala przypisywać witryny sieci Web strefom z odpowiednim poziomem zabezpieczeń.

To, do której strefy należy bieżąca strona sieci Web, można sprawdzić po prawej stronie paska stanu programu Internet Explorer. Ilekroć użytkownik próbuje otworzyć lub pobrać zawartość z sieci Web, program Internet Explorer sprawdza ustawienia zabezpieczeń dla strefy, do której należy dana witryna sieci Web.

Istnieją cztery różne strefy:

  • Strefa Internet: Domyślnie strefa ta zawiera wszystko, co nie znajduje się na komputerze użytkownika ani w sieci intranet, albo co nie jest przypisane do żadnej innej strefy. Domyślnym poziomem zabezpieczeń dla tej strefy jest poziom średni.
  • Strefa Lokalny intranet: Strefa ta zawiera zazwyczaj wszelkie adresy, które nie wymagają serwera proxy, zgodnie z tym, co określił administrator systemu. Należą do niej witryny określone na karcie Połączenia, ścieżki sieciowe (takie jak \\serwer\udział) i lokalne witryny intranetowe (zazwyczaj adresy, które nie zawierają kropek, takie jak http://wewnętrzny). Do tej strefy użytkownik może dodawać witryny. Domyślnym poziomem zabezpieczeń dla tej strefy jest poziom średni.
  • Strefa Zaufane witryny: Strefa ta zawiera witryny, którym użytkownik ufa - czyli wierzy, że może z nich pobrać lub uruchomić pliki bez obawy o uszkodzenie swojego komputera lub danych. Do tej strefy można przypisywać witryny. Domyślnym poziomem zabezpieczeń dla tej strefy jest poziom niski.
  • Strefa Witryny z ograniczeniami: Strefa ta zawiera witryny, którym użytkownik nie ufa - czyli nie ma pewności, czy może z nich pobrać lub uruchomić pliki bez obawy o uszkodzenie swojego komputera lub danych. Do tej strefy można przypisywać witryny. Domyślnym poziomem zabezpieczeń dla tej strefy jest poziom wysoki.

Ponadto, wszelkie pliki, które już znajdują się na komputerze użytkownika są uważane za bardzo bezpieczne, więc przypisywane im są minimalne ustawienia zabezpieczeń. Strefie bezpieczeństwa nie można przypisać folderu ani dysku danego komputerze.

Użytkownik może zmienić poziom zabezpieczeń dla strefy; może na przykład zmienić poziom zabezpieczeń strefy lokalnego intranetu na niski. Może również zmienić domyślne ustawienie poziomu zabezpieczeń dowolnej strefy na poziom niski, średnio-niski, średni lub wysoki.

Tematy pokrewne

Ustawianie poziomu zabezpieczeń dla każdej strefy

Przypisywanie witryny sieci Web strefie bezpieczeństwa